@charset "utf-8";

/*========================================================================
메인 레이아웃
========================================================================*/
.body-main #wrap::before { border-bottom:0; }
.body-main #container {  max-width:100%; width:100%; min-width:1200px; padding-bottom:0; }
.body-main #contents { max-width:100%; min-width:1200px; width:100%; padding:0; margin:0 auto; }
.body-main #topLine { height:0; }
.body-main #footer { margin-top:0; }
.body-main .side-floating { display:none; }

/* 헤더 */
#header .header-wrap { background:#fff; }
#header .header-logo { top:37px; z-index:99;}
#header .header-logo h1.top-logo { display:none; }
#header .header-logo h1.main-logo { display:block; margin:0; padding:0 37px 27px; border-bottom-left-radius:20px; border-bottom-right-radius:15px; background:#fff; }
#category { height:57px; }
#category .cate-main > ul > li > a { 
color:#202020;
font-weight:500;
}
#category .cate-main > ul > li:first-child a { color:#202020; }
#category .cate-main > ul > li:first-child::after { background:#202020; }
#category .cate-main > ul > li a:hover,
#category .cate-main > ul > li a.active { 
color:#d93d3e;
font-weight:700;
}
#header .top-account > ul { background:#d93d3e; }
#header .top-account > ul > li.top-search { background:#fff; }

.main-inner { position:relative; max-width:1240px; min-width:1240px; width:100%; margin:0 auto; padding:0 20px; box-sizing:border-box; overflow:hidden; }
.main-wrap { position:relative; max-width:1600px; min-width:1240px; width:100%; margin:0 auto; box-sizing:border-box; overflow:hidden; }

/*========================================================================
메인 영역
========================================================================*/
/* 메인 비주얼 */
.main-visual { position:relative; max-width:1600px; min-width:1200px; width:100%; margin:0 auto; border-radius:20px; overflow:hidden; }

/* 메인비주얼 - 버튼 */
.main-visual .slider-wrap button { top:50%; transform:translateY(-50%); }
.main-visual .slider-wrap .slick-prev { left:95px; background:url("../img/main-prev-btn.png") no-repeat; }
.main-visual .slider-wrap .slick-next { right:95px; background:url("../img/main-next-btn.png") no-repeat; }
/* progress bar & caption */
.main-visual .slick-control { position:absolute; bottom:168px; left:50%; width:1200px; transform:translateX(-50%); color:#222222; font-size:14px; font-weight:400; z-index:100; }
.main-visual .slick-progress { display:inline-block; vertical-align:middle; position:relative; }
.main-visual .caption { display:flex; justify-content:space-between; align-items:center; width:135px; line-height:1; }
.main-visual .caption strong { font-weight:300; }
.main-visual .progressbar { position:absolute; top:50%; left:50%; width:88px; height:2px; z-index:81; background:#fff; transform:translateX(-50%); }
.main-visual #progress { position:relative; height:2px; width:0; background:#222222; z-index:400; }
.main-visual #progress.progress-ani { animation:progressW 1; width:100%; }
/* 일시정지 & 재생 */
.main-visual .slick-pause {  display:inline-block; vertical-align:middle; width:20px; height:20px; }
.main-visual .slick-pause > span { display:block; width:100%; height:100%; cursor:pointer; text-indent:-9999px; }
.main-visual .slick-pause #pauser { background:url("../img/main_pause_btn.png") no-repeat 50%; }
.main-visual .slick-pause #resume { background:url("../img/main_resume_btn.png") no-repeat 50%; }

/* box 간격 */
.main-box { padding:80px 0; }
.main-box2 { padding:0 0 75px; }
.main-box3 { padding:0 0 55px; }
.main-box4 { padding:0 0 75px; }
.main-box5 { padding:0 0 80px; }

/* 메인 타이틀 */
.main-wrap .goods_list_tit { display:none; }
.main-wrap .main-title h2 { padding-bottom:14px; color:#222222; font-size:30px; font-weight:600; line-height:34px; text-align:center; }
.main-wrap .main-title h2 > strong { font-weight:700; }
.main-wrap .main-title h2 > span { display:block; color:#3c3d52; font-size:16px; font-weight:300; }

/* 공통 */
.main-wrap .goods_list { margin-top:0; }
.main-wrap .goods_list_cont ul li { padding:0 10px; box-sizing:border-box; }
.main-wrap .goods_list_cont ul li .item_cont { padding:10px 11px; border:1px solid #e8e8e8; border-radius:20px;  }
.item_basket_type .item_link { display:block; }

.prd-flex-wrap { display:flex; justify-content:space-between; }
.prd-flex-wrap .bn-box { margin:0 20px 0 0; }
.prd-flex-wrap .btn_basket_cart { padding:0; background:#d93d3e; }
.prd-flex-wrap .btn_basket_cart span { background:url("../img/main-prd-cart-btn.png"); }

.prd-flex-wrap .bn-box img,
.main-wide-bn img,
.main-line-bn img { border-radius:20px; }

.main-wrap .item_tit_box .item_name,
.main-wrap .item_name_explain { text-overflow:ellipsis; overflow:hidden; word-break:break-word; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

/* today's new */
.main-new-prd .bn-box { width:26.751%; }
.main-new-prd .prd-box { width:73.249%; }
.main-new-prd .prd-box .item_basket_type > ul { width:calc(100% + 20px); margin-left:-10px; }

/* 중간 와이드 배너 */
.main-wide-bn { display:flex; flex-direction:column; align-items:center; justify-content:center; }

/* BEST PRODUCT */
.main-box3 .main-inner { overflow:visible; }
.main-best-prd .item_hl_tab_type .goods_tab_tit { margin:0 0 38px; }
.main-best-prd .item_hl_tab_type .goods_tab_tit ul { display:flex; justify-content:center; width:100%; }
.main-best-prd .item_hl_tab_type .goods_tab_tit li { width:auto !important; padding:0 7px 0 0; }
.main-best-prd .item_hl_tab_type .goods_tab_tit li:last-child { padding:0; } 
.main-best-prd .item_hl_tab_type .goods_tab_tit li a { padding:5px 29px; color:#aaaaaa; font-size:17px; line-height:23px; border:1px solid #e8e8e8; border-radius:17.5px; }
.main-best-prd .item_hl_tab_type .goods_tab_tit li.on a { color:#fff; font-weight:500; border-color:#d93d3e; background:#d93d3e; }
.main-best-prd .goods_tab_box .swiper-container { position:static; }
.main-best-prd .goods_tab_box ul.swiper-slide { width:calc(100% + 20px) !important; margin-left:-10px; }
.main-best-prd .goods_tab_box ul.main-tab-list2 { margin-left:-20px; }
.main-best-prd .goods_tab_box li { width:25% !important; margin:0 0 25px; }
.main-best-prd .goods_tab_box .prd-btn-wrap > * { top:50%; transform:translateY(-50%);  }
.main-best-prd .goods_tab_box .swiper-button-prev { left:-84px; background:url("../img/main-prev-btn.png") no-repeat; }
.main-best-prd .goods_tab_box .swiper-button-next { right:-84px; background:url("../img/main-next-btn.png") no-repeat; }

/* RECOMMEND */
.main-recommend-prd .recommend-top { margin:23px 0 33px; }
.main-recommend-prd .item_list_type .item_cont { display:flex; box-sizing:border-box; }
.main-recommend-prd .bn-box { width:49.167%; }
.main-recommend-prd .prd-box { width:53.833%; }
.main-recommend-prd .recommend-bottom .bn-box { margin:0 0 0 20px; }
.main-recommend-prd .item_list_type .item_photo_box { width:127px; }
.main-recommend-prd .goods_list_cont ul li { padding:0 0 14px; border:0; }
.main-recommend-prd .goods_list_cont ul li:last-child { padding:0; }
.main-recommend-prd .item_list_type .item_info_list { width:100%; padding:0; }
.main-recommend-prd .item_list_type .item_info_cont { width:53.18%; margin:0 0 0 26px; }
.main-recommend-prd .item_tit_box .item_name { padding-top:0; }
body .main-recommend-prd .goods_list .item_link { position:absolute; right:11px; bottom:11px; }